This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 70175 - kontrol-panel displays 2 apache configuration icons
kontrol-panel displays 2 apache configuration icons
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: kontrol-panel (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-30 17:33 EDT by Gerry Tool
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 07:35:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-07-30 17:33:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
KDE Control Panel (kontrol-panel) displays 2 Apache Configuration icons when it
opens - they open identical dialogs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open KDE desktop
2.Click or double click Control Panel icon on desktop
3.Observe icons & click on them
	

Actual Results:  There are 2 identical Apache Configuration icons

Expected Results:  There should be a single Apache Configuration icon

Additional info:
Comment 1 Preston Brown 2002-08-21 23:31:14 EDT
kontrol-panel got removed.

Note You need to log in before you can comment on or make changes to this bug.